.product-list .box-product {
	width: 100%;
	background: #fff;
	margin: 20px 0;
	-webkit-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.15);
}
.product-list .box-product  .img-box {
	padding: 0;
}
.product-list .box-product  img {
	width: 100%;
	display: block;
}
.product-list .box-product .text-box {
	padding: 50px;
}
.product-list .box-product .text-box .head {
	border-bottom: 1px solid #e8e8e8;
}
.product-list .box-product .text-box .head .title a{
	font-size: 28px;
	line-height: normal;
	color: #000;
	text-transform: none;
	margin: 0;
}
.product-list .box-product .text-box .head .des {
	font-size: 18px;
	line-height: normal;
	color: #8a8d8f;
	text-transform: none;
	margin: 0;
	padding: 20px 0;
}
.btn-main a {
	background: #ff671f;
	padding: 6px 32px 10px 32px;
	margin: 0 auto;
	border-radius: 30px;
	display: block;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	display: inline-block;
	margin-top: 30px;
}
.btn-main a span {
	font-size: 13px;
	line-height: normal;
	color: #fff;
	text-transform: uppercase;
}
.btn-main a:hover, .btn-main a:focus {
	text-decoration: none;
	background: #ec4c00;
}
/*single*/
.content-singlepage .t-small,
.content-singlepro .t-small{
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.box-inner .title-black {
	margin-top: 0;
	font-size: 18px;
	line-height: normal;
	color: #000;
	text-transform: none;
	margin-top: 15px;
}
.row-line {
	width: 100%;
	height: 1px;
	background: #ddd;
}
.block-register-support {
	width: 100%;
	display: table;
	margin: 50px auto;
	text-align: center;
}
.block-register-support .inner {
	width: auto;
	display: table;
	margin: auto;
}
.block-register-support .btn-main {
	float: left;
}
.block-register-support .btn-main a {
	margin-top: 0;
}

.block-register-support p {
	float: left;
	padding: 7px 12px;
	margin: 0;
	font-size: 16px;
	line-height: normal;
	color: #909092;
	text-transform: none;
}
.a-phone {
	font-size: 18px;
	line-height: normal;
	color: #ff671f;
	text-transform: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.block-an-khang {
	background: #84754e;
	overflow: initial;
	margin-top: 50px;
	padding: 20px 0;
}
.block-an-khang .box-separate {
	width: 100%;
	margin-top: -120px;
}
.block-an-khang .box-separate .featured {
	height: 550px;
	padding: 0;
	background: url(../img/bg-an-khang-tai-loc.jpg) center no-repeat;
	background-size: cover;
	position: relative;
}	
.block-an-khang .box-separate .content {
	height: 550px;
	padding: 0;
	background: #ff671f;
	padding: 40px 20px 40px 40px;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
	text-transform: none;
}
.block-an-khang .box-separate .content .inner-ct {
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	padding-right: 20px;
}
.block-an-khang .box-separate .content h4 {
	font-size: 18px;
	line-height: normal;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}
.note {
	font-size: 16px;
	line-height: normal;
	color: #fff;
	text-transform: none;
	padding-top: 20px;
}
.block-an-khang .note {
	padding-top: 30px;
}
.a-phone.white {
	font-size: 18px;
	line-height: normal;
	color: #fff;
	text-transform: none;
}
.a-phone.white:hover, .a-phone.white:focus {
	text-decoration: underline;
}
/**/
.block-reference-more .title-main {
	margin-bottom: 40px;
}
.block-reference-more .box-w .item .inner {
	width: 100%;
	border-radius: 5px;
	text-align: center;
	overflow: hidden;
	display: table;
	margin-bottom: 20px;
	background: #fff;
	-webkit-box-shadow: 0px 2px 31px -4px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 2px 31px -4px rgba(0,0,0,0.15);
	box-shadow: 0px 2px 31px -4px rgba(0,0,0,0.15);
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.block-reference-more .box-w .item .inner a {
	display: block;
}
.block-reference-more .box-w .item .inner .feature img {
	width: 100%;
	display: block;
	max-height: 200px;
	object-fit: cover;
}
.block-reference-more .box-w .item .inner .title {
	width: 510px;
	height: 70px;
	font-size: 22px;
	line-height: normal;
	color: #ff671f;
	text-transform: none;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.block-reference-more .box-w .item:hover .inner {
	background: #ff671f;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.block-reference-more .box-w .item:hover .inner .title {
	color: #fff;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
/*pop*/
#modal-booking {
	display: none;
	position: fixed;
	z-index: 99999;
	padding-top: 25px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: black;
	background-color: rgba(0,0,0,.69);
}
#modal-booking .modal-booking-content{
	position: relative;
	background-color: #fff;
	margin: auto;
	padding: 0;
	width: 80%;
	max-width: 600px;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19);
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s;
	border-radius: 5px;
}
.close-up {
	position: absolute;
	color: #cac7c7;
	top: 0px;
	right: 0;
	cursor: pointer;
	width: 30px;
	height: 30px;
	line-height: 30px;
	/* background: #fecc09; */
	text-align: center;
	border-radius: 50%;
}
#modal-booking .modal-booking-body {
	padding:40px; 
	width: 626px;
	margin:0 auto;
}
#modal-booking .modal-booking-body h3 {
	font-size: 32px;
	line-height: normal;
	color: #ff671f;
	text-transform: none;
	margin-top: 0;
	text-align: center;
}
.modal-booking-body .text-w p {
	font-size: 18px;
	line-height: normal;
	color: #686a6c;
	text-transform: none;
}
#pop_up_title_dv{
	width: 100%;
	padding: 0;
	margin-bottom: 0;
	font-size: 10px;
	font-family: fontb;
	line-height: normal;
	color: #909092;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 10px;
}
#modal-booking .col-lg-6 {
	margin-bottom: 15px;
}
#modal-booking label {
	width: 100%;
	padding: 0;
	margin-bottom: 0;
	font-size: 10px;
	line-height: normal;
	color: #909092;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 10px;
	font-weight: bold;
}
#modal-booking .wpcf7-form-control{
	border-radius: 15px;
	background-color: #ffffff;
}
#modal-booking .wpcf7-form-control-wrap {
	display: block;
}
#modal-booking .wpcf7-form-control {
	width: 100%;
	height: 36px;
	padding: 10px;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	border-radius: 0;
	border-bottom: 2px solid #cecece;
	font-size: 20px;
	line-height: normal;
	color: #000;
	text-transform: none;
}
#modal-booking select.wpcf7-form-control{
	position: relative;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	border-bottom: 2px solid #cecece;
	outline: 0;
	padding: 6px 0px 6px 0;
	z-index: 100;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
#modal-booking .wpcf7-form-control.wpcf7-submit {
	background: #ff671f;
	padding: 6px 32px 10px 32px;
	margin: 0 auto;
	border-radius: 30px;
	display: block;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	display: inline-block;
	width: 150px;
	font-weight: normal;
	font-size: 13px;
	line-height: normal;
	color: #fff;
	text-transform: uppercase;
}
.field-w{
	text-align: center;
}
.field-w >div{
	display: inline-block;
}
@media only screen and (max-width: 800px) {
	.btn-main a{
		margin-top: 10px;
	}
	.box-product .img-box img{
		max-height: 400px;
		object-fit: cover;	
	}
	.product-list .box-product .text-box {
		padding: 20px;
	}
	.product-list .box-product .text-box .title{
		margin: 0;
	}
	.product-list .box-product .text-box .head .des p{
		margin-bottom: 0;
	}
	.block-an-khang .box-separate {
		margin-left: 0;
		margin-right: 0;
	}
}
@media only screen and (max-width:767px) {
	.product-list .box-product .text-box .head .title a {
		font-size: 24px;
	}
	.product-list .box-product .text-box .head .des {
		font-size: 16px;
		padding: 10px 0;
	}
	.box-product .img-box img {
		max-height: 320px;
	}
	.ct-left,
	.ct-right{
		width: 100%;
	}
	.box-inner .title-black {
		margin-bottom: 0;
		margin-top: 10px;
	}
	#modal-booking .modal-booking-body {
		padding: 20px;
		width: auto;
		margin: 0 auto;
	}
	#modal-booking .modal-booking-body h3 {
		font-size: 25px;
		margin-bottom: 20px;
	}
	.modal-booking-body .text-w p {
		font-size: 16px;
	}
	.block-an-khang .box-separate .content{
		padding: 30px 10px;
	}
	.block-an-khang .box-separate .content,
	.block-an-khang .box-separate .featured{
		height: 480px;
	}
	.block-an-khang .box-separate .content,
	.block-an-khang .box-separate .content h4 {
		font-size: 16px;
		margin: 0 0 10px 0;
	}
	.block-an-khang .note {
		padding-top: 0;
	}
	.block-reference-more .box-w .item .inner .title {
		width: 100%;
		height: auto;
		font-size: 18px;
		display: block;
		padding: 10px 0;
	}
}
@media only screen and (max-width:640px) {
	.product-list .box-product .text-box .head .title a {
		font-size: 20px;
	}
	.tab-expand ul{
		padding-left: 20px;
	}
}
@media only screen and (max-width:479px) {
	.product-list .box-product .img-box,
	.product-list .box-product .text-box{
		width: 100%;
	}
	.single .banner-top .text-w .t-big {
		font-size: 24px;
		line-height: 35px;
		padding:  0 15px;
	}
	.banner-top .text-w .t-small {
		font-size: 16px;
		line-height: 20px;
		padding:  0 5px;
	}
	.block-an-khang .box-separate .content, .block-an-khang .box-separate .featured {
		width: 100%;
	}
	.block-register-support .inner {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
}